@font-face {
  font-family: "iconfont"; /* Project id 4582404 */
  src: url('iconfont.woff2?t=1726369623542') format('woff2'),
       url('iconfont.woff?t=1726369623542') format('woff'),
       url('iconfont.ttf?t=1726369623542') format('truetype');
}

[class^='icon-'] {
	font-family: 'iconfont' !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-shouye:before {
  content: "\e68a";
}

.icon-chanpin:before {
  content: "\e604";
}

.icon-mulu-lujing:before {
  content: "\e603";
}

.icon-tuandui:before {
  content: "\e6cb";
}

.icon-model:before {
  content: "\e66e";
}

.icon-xiangshihuoche:before {
  content: "\e610";
}

.icon-group48:before {
  content: "\e639";
}

.icon-weixin1:before {
  content: "\e616";
}

.icon-icon:before {
  content: "\e650";
}

.icon-shouji:before {
  content: "\e602";
}

.icon-xiangxia:before {
  content: "\e600";
}

.icon-xiangshang:before {
  content: "\e601";
}

.icon-bofang:before {
  content: "\e624";
}

.icon-lingdaoshenhe:before {
  content: "\e609";
}

.icon-fuwudiqiu:before {
  content: "\ec0f";
}

.icon-idcard-tick:before {
  content: "\e631";
}

.icon-a-danweigongsi:before {
  content: "\e79e";
}

.icon-prev:before {
  content: "\e61e";
}

.icon-xiayiye2:before {
  content: "\e672";
}

.icon-liuyanban:before {
  content: "\e612";
}

.icon-guanbi:before {
  content: "\e654";
}

.icon-wifi:before {
  content: "\e613";
}

.icon-youshuangjiantou:before {
  content: "\e638";
}

.icon-zuoshuangjiantou:before {
  content: "\e63b";
}

.icon-kehuguanli:before {
  content: "\e69d";
}

.icon-jiangbei:before {
  content: "\e660";
}

.icon-manage-circuit:before {
  content: "\e863";
}

.icon-ehs-supplement:before {
  content: "\e84c";
}

.icon-xiayiye1:before {
  content: "\e664";
}

.icon-xiayiyehouyiye:before {
  content: "\e764";
}

.icon-dianhua:before {
  content: "\e632";
}

.icon-duanxin:before {
  content: "\e647";
}

.icon-jiaose:before {
  content: "\e653";
}

.icon-sousuo:before {
  content: "\e606";
}

.icon-rili:before {
  content: "\e60a";
}

.icon-lahuoche:before {
  content: "\e60e";
}

.icon-jiaose-anquanyuan:before {
  content: "\e6c8";
}

.icon-pingtaidanbao:before {
  content: "\e61f";
}

.icon-renzhengzhengshu:before {
  content: "\e66f";
}

.icon-earth-full:before {
  content: "\e9ee";
}

.icon-shangye:before {
  content: "\e642";
}

.icon-xiaye:before {
  content: "\e644";
}

.icon-facebook:before {
  content: "\e6e5";
}

.icon-youtube:before {
  content: "\e744";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-tuite:before {
  content: "\e652";
}

.icon-instagram1:before {
  content: "\e904";
}

.icon-xiayiye:before {
  content: "\e61a";
}

.icon-dingwei:before {
  content: "\e63c";
}

.icon-xiangmufuhao:before {
  content: "\e6d2";
}

.icon-wangluo:before {
  content: "\e62e";
}

